

#let item(word) = {
  [#strong(word) #label("item") #box(width:0.2em)]
}


#let pos(word) = {text(style: "italic")[#word]}

#set par(justify: true)

#set page(
  paper : "a5",
  margin: (top: 32pt, bottom: 20pt),
  numbering: "1",
  number-align: center+top,
  header: locate(loc => {


     let elems = query(<item>,loc).filter(x=>{x.location().position().page == loc.position().page}).last().body;
     let first = query(<item>,loc).filter(x=>{x.location().position().page == loc.position().page}).at(0).body;
     let last = query(<item>,loc).filter(x=>{x.location().position().page == loc.position().page}).last().body;

grid(
  columns: (0.333333fr, 0.333333fr, 0.333333fr),

text(style: "italic")[#first #h(1fr)],
[ #h(1fr) #loc.position().page #h(1fr)],
text(style: "italic")[ #h(1fr) #last],
)

}),
)


#columns(2, gutter: 1.5em)[




#item[á] #pos[part.] 1.(suffix; diminitive of noun) _gín-á_ kids 2. (midfix; in certain compounds) _bóo-á-kiánn_ wife and children 3. (midfix; indicating $x$ has $y$) _kiô-á-thâu_ end of a bridge

#item[ah] #pos[n.] duck. _ah-á thiann lûi_ _(idiom)_ someone's saying is not understandable like a duck hearing a storm.

#item[-/* block */-ah] #pos[part.] (indicating the action has been done) _kàu-/* block */-ah_ (one) arrived

#item[A-tsiu] #pos[n.] Asia.

#item[Bí-kok] #pos[prop. n.] America.

#item[cheⁿ] #pos[v.] to argue.

#item[chheⁿ-sîn] #pos[n.] stars.

#item[ê] #pos[class.] (classifier for general nouns) _tsi̍t ê lâng_ one person. 

#item[ê] #pos[part.] (changes the preceding noun or pronoun into genitive); ’s. _góa ê bāng_ my dream Notes: while preceding by a noun, the particle should be in zero tone. eg. _Tâi-oân-/**/-ê soaⁿ_ mountains of Taiwan.

#item[ê] #pos[n.] shoe

#item[gû] #pos[n.] cow; ox

#item[hó] #pos[a.] good

#item[i] #pos[pron.] third-single pronoun; s/he; it

#item[ji̍h] #pos[v.] to press

#item[Ji̍t-pún] #pos[prop. n.] Japan

#item[Ko-hiông] #pos[prop. n.] Kaohsiung

#item[khì] #pos[v.] to go out (to a place as a object) _lí ū khì Ji̍t-pún_ you have gone to Japan. Note: if the object is omitted, one should use "lâi-khì" instead. 
 
#item[lí] #pos[pron.] you (singular)

#item[lí-á] #pos[n.] plum

#item[mn̂g] #pos[n.] door

#item[mn̄g] #pos[v.] to ask

#item[ô] #pos[n.] oyster

#item[ôo] #pos[n.] lake

#item[pak] #pos[v.] to strip

#item[phak] #pos[v.] to lie with face downwards

#item[tī-leh] #pos[part.] (in the process of, be ...ing) _i tī-leh chia̍h pháng_ s/he's eating bread. #pos[v.] to exist. _A-bêng tī-leh._ A-bêng is here.

#item[Tâi-tang] #pos[prop. n.] Taitung

#item[Tâi-tiong] #pos[prop. n.] Taichung

#item[Tâi-lâm] #pos[prop. n.] Tainan


#item[Tâi-oân] #pos[prop. n.] Taiwan

#item[Tâi-pak] #pos[prop. n.] Taipei

#item[tàn] #pos[v.] to throw.

#item[thit-thô] #pos[v.] to play. _thit-thô mi̍h-á_ toy.

#item[Thô-hn̂g] #pos[prop. n.] Taoyuan

#item[Tiong-kok] #pos[prop. n.] China.

#item[tsháu] #pos[n.] grass.

#item[tshit] #pos[num.] seven; 7.


]
